/*     137819 : 지도 (주소 직접입력)      */
.map__137819__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__137819__ .build_preview__137819__ {display:table; width:100%;}
.map__137819__ .build_preview__137819__ .inner__137819__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__137819__ .build_preview__137819__ .inner__137819__ .subject__137819__ {display:block; font-size:16px; font-weight:bold;}
.map__137819__ .build_preview__137819__ .inner__137819__ .exp_text__137819__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__137819__ iframe {height:200px;}
	.map__137819__ .build_preview__137819__ .inner__137819__ {height:200px;}
}

/*     137821 : 한줄 텍스트      */
.text__137821__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__137821__ p a {color:#000000; text-decoration:none;}

/*     137822 : 장문 텍스트      */
.textarea__137822__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     137823 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__137823__ .inline_block__137823__ {display:inline-block;}
.text_wrap__137823__ .inline_block__137823__ .inner__137823__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__137823__ .inline_block__137823__ .inner__137823__ .icon__137823__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_wrap__137823__ .inline_block__137823__ .inner__137823__ .icon__137823__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__137823__ .inline_block__137823__ .inner__137823__ .text__137823__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__137823__.s_size_75 .inline_block__137823__ .inner__137823__ .icon__137823__ {padding-right:.5em; font-size:.75em;}
.text_wrap__137823__.s_size_100 .inline_block__137823__ .inner__137823__ .icon__137823__ {padding-right:.5em; font-size:1em;}
.text_wrap__137823__.s_size_150 .inline_block__137823__ .inner__137823__ .icon__137823__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__137823__.s_size_200 .inline_block__137823__ .inner__137823__ .icon__137823__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__137823__.s_size_250 .inline_block__137823__ .inner__137823__ .icon__137823__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     137824 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__137824__ .inline_block__137824__ {display:inline-block;}
.text_wrap__137824__ .inline_block__137824__ .inner__137824__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__137824__ .inline_block__137824__ .inner__137824__ .icon__137824__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_wrap__137824__ .inline_block__137824__ .inner__137824__ .icon__137824__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__137824__ .inline_block__137824__ .inner__137824__ .text__137824__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__137824__.s_size_75 .inline_block__137824__ .inner__137824__ .icon__137824__ {padding-right:.5em; font-size:.75em;}
.text_wrap__137824__.s_size_100 .inline_block__137824__ .inner__137824__ .icon__137824__ {padding-right:.5em; font-size:1em;}
.text_wrap__137824__.s_size_150 .inline_block__137824__ .inner__137824__ .icon__137824__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__137824__.s_size_200 .inline_block__137824__ .inner__137824__ .icon__137824__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__137824__.s_size_250 .inline_block__137824__ .inner__137824__ .icon__137824__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

